OVITOS(1)

NAME
ovitos - Python script which launches OVITO (The Open Visualization Tool) in scripting mode and turns off the graphical user-interface.

SYNOPSIS
ovitos MyScript.py [param1] [param2]

DESCRIPTION
ovitos passes the command line options to ovito, so the options for both commands are the same.

SEE ALSO
ovito(1)

AUTHOR
The Open Visualization Tool was written by Alexander Stukowski.

This manual page was written by Pekko Metsä <pjmetsa@gmail.com>, for the Debian project (and may be used by others).